=== requirements.txt ===
#
# Requirements for running django-nose testapp
#

# Latest Django
Django==1.8.5

# This project
-e .

# Load database config from environment
dj-database-url==0.3.0

# Packaging
wheel==0.26.0

# PEP8, PEP257, and static analysis
mccabe==0.3.1
pep8==1.6.2
pyflakes==1.0.0
flake8==2.5.0
pep257==0.7.0
flake8-docstrings==0.2.1

# Code coverage
coverage==4.0

# Documentation
Pygments==2.0.2
Sphinx==1.3.1
docutils==0.12

# Packaging Linters
check-manifest==0.25
pyroma==1.8.2

# Multi-env test runner
virtualenv==13.1.2
py==1.4.30
tox==2.1.1

# Better interactive debugging
gnureadline==6.3.3
ipython==4.0.0
ipdb==0.8.1
ipdbplugin==1.4.2
