## django-nose 0.1

=== debian/changelog ===
django-nose (0.1-1) unstable; urgency=low

  * Initial release (Closes: #584106)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Wed, 16 Jun 2010 13:15:15 +0200
