=== debian/control ===
Source: django-nose
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support, 
 python-setuptools, python-django, python-nose
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/django-nose/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-nose/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-nose/trunk/

Package: python-django-nose
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django, python-nose
Description: Django test runner that uses python-nose
 python-django-nose integrates python-nose into Django test runner by 
 extending the Django management CLI with nose-related options.
