## django-nose 0.1.2

=== debian/changelog ===
django-nose (0.1.2-2) unstable; urgency=low

  * Upload to unstable.
  * Update DEP5 format.
  * Set PMPT as maintainer and myself as uploader.
  * Provide a more verbose long description.
  * Drop debian/pyversions in favour of XS-Python-Version.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Feb 2011 14:17:27 +0100

django-nose (0.1.2-1) experimental; urgency=low

  * New upstream release.
  * Update to Debian policy 3.9.1.
  * Drop do_not_install_testapp patch as it has been integrated by
    upstream.
  * Update copyright year.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Fri, 03 Dec 2010 00:41:23 +0100
