=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-nose/django-nose-(.*)\.tar\.gz
