## django-nose 0.1.3

=== debian/changelog ===
django-nose (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.2 (no change).
  * Use wrap-and-sort on debian/*.
  * Bump python-django dependency to (>= 1.2).
  * Temporary fix for Metadata-Version in PKG-INFO (see #645125).
  * Use http://githubredir.debian.net in d/watch to get clean tarball.
  * Use runtests.sh provided by upstream to run all tests.
  * Add python-django-south to Build-Depends to be able to run all
    tests.
  * Add patch for runtests.sh to enable the use of non-default python
    versions for running the tests.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sat, 26 Nov 2011 13:55:48 +0100
