=== debian/control ===
Source: django-nose
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.5),
               python-django (>= 1.2),
               python-django-south,
               python-nose,
               python-setuptools,
               python-support
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/django-nose/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-nose/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-nose/trunk/

Package: python-django-nose
Architecture: all
Depends: python-django (>= 1.2), python-nose, ${misc:Depends}, ${python:Depends}
Description: Django test runner that uses python-nose
 python-django-nose integrates python-nose into Django test runner by
 extending the Django management CLI with nose-related options.
 Those options are targeted at running nose tests directly from within the
 Django management system (e.g. django-admin).
