=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
 	for python in $(shell pyversions -r); do \
-	  $$python /usr/bin/django-admin test --settings=testapp.settings --pythonpath=. ; \
+	  PYTHON=$$python ./runtests.sh; \
 	done
 endif
+
+.PHONY: override_dh_auto_install
+override_dh_auto_install:
+	dh_auto_install
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-nose/usr/lib/python2.*/*-packages/django_nose-0.1.3.egg-info/PKG-INFO
