=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+)\.tar\.gz/django-nose-$1\.tar\.gz/ \
http://githubredir.debian.net/github/jbalogh/django-nose /github/jbalogh/django-nose/v([\d\.]+)\.tar\.gz
