## django-nose 1.1

=== debian/changelog ===
django-nose (1.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1020130). Remaining Changes:
    - Convert to dh_python2

 -- Vibhav Pant <vibhavp@gmail.com>  Mon, 02 Jul 2012 20:24:15 +0530

django-nose (1.1-1) unstable; urgency=low

  * New upstream release.
  * Make temporary Metadata-Version fix more generic for future
    versions.
  * Bump Standards version to 3.9.3.
  * Use BSD-django-nose as license name in d/copyright.
  * Change order of my name.
  * Add email addresses to authors in d/copyright.
  * Use PyPi URL in d/watch.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 04 Jun 2012 19:28:30 +0200

django-nose (0.1.3-1ubuntu1) precise; urgency=low

  * Convert to dh_python2. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Apr 2012 15:16:33 -0400
