=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: django-nose
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
-               python-all (>= 2.5),
+               python-all (>= 2.6.6-3~),
                python-django (>= 1.2),
                python-django-south,
                python-nose,
                python-setuptools,
-               python-support
-Standards-Version: 3.9.2
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.3
+X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/django-nose/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-nose/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-nose/trunk/
