=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh  $@ --with python2
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
@@ -19,4 +19,4 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-nose/usr/lib/python2.*/*-packages/django_nose-0.1.3.egg-info/PKG-INFO
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-nose/usr/lib/python2.*/*-packages/django_nose-*.egg-info/PKG-INFO
