## django-nose 1.2

=== debian/changelog ===
django-nose (1.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michael Fladischer ]
  * New upstream release (Closes: #711360).
  * Switch to dh_python2.
  * Build-Depends on dh-python.
  * Bump Standards version to 3.9.5.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch
    and build-indep targets.
  * Drop versioned Build-Depends on python-all as no prior versions are
    available in Wheezy.
  * Drop versioned Depends and Build-Depends on python-django as no prior
    versions are available in Wheezy.
  * Use correct DEP5 format URL for d/copyright.
  * Rename BSD-django-nose to BSD-3-clause license.
  * Refresh patch.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 16 Dec 2013 13:56:11 +0100
