=== debian/control ===
Source: django-nose
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8.1.0~),
               dh-python,
               python-all,
               python-django,
               python-django-south,
               python-nose,
               python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/django-nose/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-nose/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-nose/trunk/

Package: python-django-nose
Architecture: all
Depends: python-django, python-nose, ${misc:Depends}, ${python:Depends}
Description: Django test runner that uses python-nose
 python-django-nose integrates python-nose into Django test runner by
 extending the Django management CLI with nose-related options.
 Those options are targeted at running nose tests directly from within the
 Django management system (e.g. django-admin).
