=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with python2
+	dh $@ --with=python2
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
