## django-nose 1.4.1

=== debian/changelog ===
django-nose (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Jul 2015 11:00:42 +0200

django-nose (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Use github repository for uscan.
  * Bump Standards-Version to 3.9.6.
  * Add gawk to Build-Depends because it is required by runtests.sh.
  * Refresh runtests.patch.
  * Use correct Python version to determine tests to run in
    runtests.patch.
  * Remove PHONY target declarations from d/rules.
  * Use only one for loop to run the tests for all requested Python versions.
  * Use distinctive description for python3 package.
  * Line-wrap Depends fields for easier reading.
  * Add X-Python3-Version for versions => 3.3.
  * Add DEP3 header to django17.patch.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 08:41:05 +0200

django-nose (1.2-3) unstable; urgency=low

  * Fix Django 1.7 AppRegistryNotReady error, by calling django.setup() in
    tests. Closes: #763252.

 -- Brian May <bam@debian.org>  Mon, 29 Sep 2014 11:40:22 +1000

django-nose (1.2-2) unstable; urgency=low

  * Python 3 package.
  * Disable django-south in tests. Closes: #755665.

 -- Brian May <bam@debian.org>  Wed, 13 Aug 2014 13:15:21 +1000
