=== debian/control ===
Source: django-nose
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>,
 Brian May <bam@debian.org>
Build-Depends: debhelper (>= 8.1.0~),
               dh-python,
               gawk,
               python-all,
               python-django,
               python-nose,
               python-setuptools,
               python3-all,
               python3-django,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: http://pypi.python.org/pypi/django-nose/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-nose/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-nose/trunk/

Package: python-django-nose
Architecture: all
Depends: python-django,
         python-nose,
         ${misc:Depends},
         ${python:Depends}
Description: Django test runner that uses python-nose
 python-django-nose integrates python-nose into Django test runner by
 extending the Django management CLI with nose-related options.
 Those options are targeted at running nose tests directly from within the
 Django management system (e.g. django-admin).

Package: python3-django-nose
Architecture: all
Depends: python-django,
         python-nose,
         ${misc:Depends},
         ${python:Depends}
Description: Django test runner that uses python-nose (Python3 version)
 python-django-nose integrates python-nose into Django test runner by
 extending the Django management CLI with nose-related options.
 Those options are targeted at running nose tests directly from within the
 Django management system (e.g. django-admin).
 .
 This package contains the Python 3 version of the library.
