## django-nose 1.4.3

=== debian/changelog ===
django-nose (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add patch to disable tests that use REUSE_DB as they are broken.

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Jan 2016 13:03:39 +0100

django-nose (1.4.2-2) unstable; urgency=medium

  * Fix python3 depends. Closes: #803005.

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 09:48:11 +1100

django-nose (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh runtests.patch.
  * Add 0003-Remove-unnecessary-dependency-on-dj_database_url.patch to remove
    test dependency on dj_database_url module.
  * Bump debhelper compatibility and version to 9.
  * Initialize git-dpm.
  * Update Vcs fields for git migration.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2015 16:45:04 +0200
