=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                gawk,
                python-all,
@@ -19,15 +19,12 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: http://pypi.python.org/pypi/django-nose/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-nose/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-nose/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-nose.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-nose.git
 
 Package: python-django-nose
 Architecture: all
-Depends: python-django,
-         python-nose,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Description: Django test runner that uses python-nose
  python-django-nose integrates python-nose into Django test runner by
  extending the Django management CLI with nose-related options.
@@ -36,10 +33,7 @@
 
 Package: python3-django-nose
 Architecture: all
-Depends: python-django,
-         python-nose,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Django test runner that uses python-nose (Python3 version)
  python-django-nose integrates python-nose into Django test runner by
  extending the Django management CLI with nose-related options.
