## django-nose 1.4.4

=== debian/changelog ===
django-nose (1.4.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release:
    - Has compat for Django 1.10 (Closes: #828652).
    - Rebased patches.
  * Standards-Version: 3.9.8 (no change).
  * Added a debian/gbp.conf.
  * Ran wrap-and-sort -t -a.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/s/options.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 11:59:11 +0000
