=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
- Brian May <bam@debian.org>
+           Brian May <bam@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                gawk,
@@ -14,17 +14,18 @@
                python3-all,
                python3-django,
                python3-nose,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Homepage: http://pypi.python.org/pypi/django-nose/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-nose.git
+Homepage: https://pypi.python.org/pypi/django-nose/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-nose.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-nose.git
 
 Package: python-django-nose
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends},
 Description: Django test runner that uses python-nose
  python-django-nose integrates python-nose into Django test runner by
  extending the Django management CLI with nose-related options.
@@ -33,7 +34,8 @@
 
 Package: python3-django-nose
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
 Description: Django test runner that uses python-nose (Python3 version)
  python-django-nose integrates python-nose into Django test runner by
  extending the Django management CLI with nose-related options.
