=== debian/changelog ===
django-nose (1.4.5-1) unstable; urgency=low

  [ Thomas Goirand ]
  * Refresh patches after git-dpm to gbp pq conversion

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches for 1.4.5.
  * Bump Standards-Version to 4.1.1.
  * Add python(3)-django to Depends.
  * Use https:// for copyright-format 1.0 URL.
  * Add patch to prevent installation of testapp package.

 -- Michael Fladischer <fladi@debian.org>  Tue, 17 Oct 2017 20:33:20 +0200
