=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-django,
                python3-nose,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: https://pypi.python.org/pypi/django-nose/
@@ -26,6 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
+         python-django
 Description: Django test runner that uses python-nose
  python-django-nose integrates python-nose into Django test runner by
  extending the Django management CLI with nose-related options.
@@ -36,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-django
 Description: Django test runner that uses python-nose (Python3 version)
  python-django-nose integrates python-nose into Django test runner by
  extending the Django management CLI with nose-related options.
