=== debian/control ===
Source: django-nose
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Brian May <bam@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 gawk,
 python3-all,
 python3-django,
 python3-nose,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://pypi.python.org/pypi/django-nose/
Vcs-Git: https://salsa.debian.org/python-team/packages/django-nose.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-nose
Testsuite: autopkgtest-pkg-python

Package: python3-django-nose
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django test runner that uses python-nose (Python3 version)
 python-django-nose integrates python-nose into Django test runner by
 extending the Django management CLI with nose-related options.
 Those options are targeted at running nose tests directly from within the
 Django management system (e.g. django-admin).
 .
 This package contains the Python 3 version of the library.
